Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 829499 - net-misc/anydesk should depend on sys-libs/zlib[minizip]
Summary: net-misc/anydesk should depend on sys-libs/zlib[minizip]
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Jorge Manuel B. S. Vicetto
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-12-17 20:23 UTC by Adrien D
Modified: 2021-12-17 22:34 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adrien D 2021-12-17 20:23:30 UTC
Hello,
After installing net-misc/anydesk, it doesn't start.
Missing libminizip.so.1

Installing sys-libs/zlib with minizip USE = okay
Need to add this dep + USE

Reproducible: Always